# Generated by Django 4.0 on 2021-12-17 17:37

from django.db import migrations, models
import solar.models


class Migration(migrations.Migration):

    dependencies = [
        ('solar', '0003_alter_updatefatura_file'),
    ]

    operations = [
        migrations.AlterField(
            model_name='updatefatura',
            name='file',
            field=models.FileField(blank=True, null=True, upload_to=solar.models.updatePdf),
        ),
    ]
